Subject: Molgen Program

From: "J. Eric Slone" <[email-masked]>
Date: Mon, 10 Mar 1997 18:23:37 -0500

Hi again!!

It's been some time since I posted Molgen to the CCL archives and
entered it into the public domain.  I hope that many of you are using
and enjoying the program.

I'd like to ask a moment of your time to answer a few questions.  

[1]  How do you use Molgen?
[2]  What do you find about the program to be useful?
[3]  What do you think the weak points of the program are?
[4]  Are there any ideas you have for new modules or improvements?

Thanks for your time, and if you publish an article and cite Molgen in
your paper, please send me the reference!

Thanks,
Eric

___________________________________________________________________

 J. Eric Slone
 Scientific Consulting Services
 5500 Holmes Run Parkway, Suite 501
 Alexandria, Virginia  22304-2851
            
 Phone:  (703) 461-7078                  mailto:[email-masked]
 Fax:    (703) 751-6639        http://www.patriot.net/users/eslone
___________________________________________________________________